<div class="prx-wrapper">
    <div style="border: 1px solid #ebe5f2;padding: 15px 30px 30px; margin-bottom:60px" data-class="pseudoform-id1">
        <div style="color:#5c2d91;padding: 15px; margin:-40px 0 30px -31px; -ms-user-select: none;
user-select: none;font-size:18px; background:#ebe5f2;line-height:1.2; width:90%;">Description du problème + outil ou système concerné / Probleembeschrijving + betrokken tool of system :</div>
        <p>Your text</p>
    </div>
    <div style="border: 1px solid #ebe5f2;padding: 15px 30px 30px; margin-bottom:60px" data-class="pseudoform-id2">
        <div style="color:#5c2d91;padding: 15px; margin:-40px 0 30px -31px; -ms-user-select: none;
user-select: none;font-size:18px; background:#ebe5f2;line-height:1.2; width:90%;">Proposition d'amélioration / Verbeteringsvoorstel:</div>
        <p>Your text</p>
    </div>
    <div style="border: 1px solid #ebe5f2;padding: 15px 30px 30px; margin-bottom:60px" data-class="pseudoform-id3">
        <div style="color:#5c2d91;padding: 15px; margin:-40px 0 30px -31px; -ms-user-select: none;
user-select: none;font-size:18px; background:#ebe5f2;line-height:1.2; width:90%;">Bénéfices (fréquence, temps nécessaire) / Winsten (frequentie, noodzakelijke tijd) :</div>
        <p>Your text</p>
    </div>

</div>

<!--
<script>
    var arr = [],
        destArr = [];
    arr = json.content.text.split('data-class=');
    for (var i = 0; i < arr.length; i++) {
        var replaceString = '"' + "psuedoform-id" + i + '">';
        replaceString = RegExp(replaceString, "g");

        destArr.push(arr[i].replace('</div><p>', " : ").replace(/<\/?[^>]+(>|$)/g, "").replace(replaceString, ""));
        console.log(destArr[i] + ",");

    }
</script>
-->


<script id="Sander">
//    var html = "<body><!-- [DocumentBodyStart:4902bbbc-24d4-48a3-9fa9-dea36eca8ff5] --><div class=\“jive-rendered-content\“><div class=\“prx-wrapper\“><div data-class=\“pseudoform-id1\“><div>1. Input label 1</div><p>Input text 1</p></div><div data-class=\“pseudoform-id2\“><div>2. Input label 2</div><p>Input text 2</p></div><div data-class=\“pseudoform-id3\“><div>3. Input label 3</div><p>Input text 3</p></div></div></div><!-- [DocumentBodyEnd:4902bbbc-24d4-48a3-9fa9-dea36eca8ff5] --></body>",
//        elements = $('div[data-class]', html);

//    elements.each(function (index, el) {
//        console.log(el.innerText);
//    });
</script>